<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.websvcapi">
    <module_version install_time="1416340866749" last="true" origin="installer" specification_version="1.30.1">
        <file crc="3184216548" name="config/Modules/org-netbeans-modules-websvc-websvcapi.xml"/>
        <file crc="1292783098" name="modules/locale/org-netbeans-modules-websvc-websvcapi_ja.jar"/>
        <file crc="2631573035" name="modules/locale/org-netbeans-modules-websvc-websvcapi_pt_BR.jar"/>
        <file crc="3330645833" name="modules/locale/org-netbeans-modules-websvc-websvcapi_ru.jar"/>
        <file crc="3114051018" name="modules/locale/org-netbeans-modules-websvc-websvcapi_zh_CN.jar"/>
        <file crc="763527165" name="modules/org-netbeans-modules-websvc-websvcapi.jar"/>
    </module_version>
</module>
